Index: doc/aubiocut.sgml
===================================================================
--- doc/aubiocut.sgml	(revision f985cd607c216c7ae058a7d61acaf621227361ed)
+++ doc/aubiocut.sgml	(revision 6e35163f74922e81d3a73c12b2e1248ebe4c900b)
@@ -110,5 +110,5 @@
   <option>--bufsize=BUFSIZE</option></term>
   <listitem>
-  <para>buffer size [default=1024]</para>
+  <para>buffer size [default=512]</para>
   </listitem>
   </varlistentry>
@@ -117,5 +117,5 @@
   <option>--hopsize=HOPSIZE</option></term>
   <listitem>
-  <para>overlap size [default=512]</para>
+  <para>overlap size [default=256]</para>
   </listitem>
   </varlistentry>
@@ -124,5 +124,12 @@
   <option>--threshold=THRESHOLD</option></term>
   <listitem>
-  <para>pitch threshold (for yin) [default=0.1]</para>
+  <para>onset peak picking threshold [default=0.3]</para>
+  </listitem>
+  </varlistentry>
+  <varlistentry>
+  <term><option>-C</option>
+  <option>--dcthreshold=DCTHRESHOLD</option></term>
+  <listitem>
+  <para>onset peak picking DC component [default=1.]</para>
   </listitem>
   </varlistentry>
@@ -135,9 +142,16 @@
   </varlistentry>
   <varlistentry>
+  <term><option>-M</option>
+  <option>--mintol=MINIOI</option></term>
+  <listitem>
+  <para>minimum inter onset interval [default=0.048s]</para>
+  </listitem>
+  </varlistentry>
+  <varlistentry>
   <term><option>-D</option>
   <option>--delay=DELAY</option></term>
   <listitem>
   <para>number of seconds to take back [default=system]
-  default system delay is 2*hopsize/samplerate</para>
+  default system delay is 3*hopsize/samplerate</para>
   </listitem>
   </varlistentry>
@@ -185,8 +199,36 @@
   </varlistentry>
   <varlistentry>
+  <term><option>-x</option>
+  <option>--xsize=SIZE</option></term>
+  <listitem>
+  <para>define horizontal plot size [default=1.]</para>
+  </listitem>
+  </varlistentry>
+  <varlistentry>
+  <term><option>-y</option>
+  <option>--ysize=SIZE</option></term>
+  <listitem>
+  <para>define vertical plot size [default=1.]</para>
+  </listitem>
+  </varlistentry>
+  <varlistentry>
+  <term><option>-f</option>
+  <option>--function</option></term>
+  <listitem>
+  <para>print detection function</para>
+  </listitem>
+  </varlistentry>
+  <varlistentry>
+  <term><option>-n</option>
+  <option>--no-onsets</option></term>
+  <listitem>
+  <para>do not plot detected onsets, only detection functions</para>
+  </listitem>
+  </varlistentry>
+  <varlistentry>
   <term><option>-O</option>
   <option>--outplot=OUTPLOT</option></term>
   <listitem>
-  <para>save plot to output.{ps,png}</para>
+  <para>save plot to output.{eps,ps,png,svg}</para>
   </listitem>
   </varlistentry>
@@ -209,5 +251,5 @@
   <option>--beat</option></term>
   <listitem>
-  <para>NOT IMPLEMENTED output beat locations</para>
+  <para>detect beats and output beat locations</para>
   </listitem>
   </varlistentry>
Index: doc/aubiopitch.sgml
===================================================================
--- doc/aubiopitch.sgml	(revision f985cd607c216c7ae058a7d61acaf621227361ed)
+++ doc/aubiopitch.sgml	(revision 6e35163f74922e81d3a73c12b2e1248ebe4c900b)
@@ -140,20 +140,26 @@
   <option>--delay=DELAY</option></term>
   <listitem>
-  <para>number of seconds to take back [default=system]
-  default system delay is 2*hopsize/samplerate</para>
-  </listitem>
-  </varlistentry>
-  <varlistentry>
-  <term><option>-L</option>
-  <option>--localmin</option></term>
-  <listitem>
-  <para>use local minima after peak detection</para>
-  </listitem>
-  </varlistentry>
-  <varlistentry>
-  <term><option>-c</option>
-  <option>--cut</option></term>
-  <listitem>
-  <para>cut input sound file at detected labels (best used with option -L)</para>
+  <para>number of seconds to take back [default=0]</para>
+  </listitem>
+  </varlistentry>
+  <varlistentry>
+  <term><option>-S</option>
+  <option>--smoothing=frames</option></term>
+  <listitem>
+  <para>temporal smoothing using a median filter of N frames [default=0]</para>
+  </listitem>
+  </varlistentry>
+  <varlistentry>
+  <term><option>-M</option>
+  <option>--pitchmax=max</option></term>
+  <listitem>
+  <para>maximum pitch values to look for (Hz) [default=20000]</para>
+  </listitem>
+  </varlistentry>
+  <varlistentry>
+  <term><option>-l</option>
+  <option>--pitchmin=min</option></term>
+  <listitem>
+  <para>minimum pitch values to look for (Hz) [default=20]</para>
   </listitem>
   </varlistentry>
@@ -169,5 +175,12 @@
   <option>--plot</option></term>
   <listitem>
-  <para>NOT IMPLEMENTED draw plot</para>
+  <para>draw plot of the pitch track</para>
+  </listitem>
+  </varlistentry>
+  <varlistentry>
+  <term><option>-T</option>
+  <option>--plottruth</option></term>
+  <listitem>
+  <para>draw plot of the ground truth pitch track</para>
   </listitem>
   </varlistentry>
@@ -176,5 +189,5 @@
   <option>--outplot=OUTPLOT</option></term>
   <listitem>
-  <para>NOT IMPLEMENTED save plot to output.{ps,png}</para>
+  <para>save plot to output.{ps,eps,png,svg} instead of displaying it</para>
   </listitem>
   </varlistentry>
